@media all and (max-width:480px) {
	#content_dialog {
		padding-top: 20px;
	}
	#register_card p {
		line-height: 1.2;
		margin: 0 0 10px 0;
		padding: 0;
		text-align: center;
	}
        .card-main .card-header {
	        font-size: 24px;
        }
}
@media all and (max-width: 768px) {
	body {
		overflow-y: auto;
	}
	
}
@media all and (min-width: 480px) and (max-width: 768px) {
	#navigation ul.nav > li .icon {
		margin: 0 auto;
	}
}